body {
	background-color: #fff;
	text-align: left;
	font-size: 1rem;
	font-family: 'Montserrat', sans-serif;

	@media only screen and (max-width: 425px) {
		font-size: 0.8rem;
	}
}

header {
	background-color: #033921;
	margin-bottom: 2rem;
}

section {
	padding: 2rem;
	margin: 2rem;
	border-bottom: 1px solid #ddd;

	@media only screen and (max-width: 425px) {
		padding: 1rem;
		margin: 1rem;
	}

	&:last-of-type {
		border-bottom: none;
	}

	&.calendar {
		margin: 0 auto;
		width: 100%;
		padding: 3rem;

		@media only screen and (min-width: 1023px) {
			width: 65%;
		}
	}

	&.hero {
		position: relative;

		img {
			width: 75%;
		    padding: 0.5rem;
		    border: 2px solid #ccc;

		    @media only screen and (max-width: 425px) {
				width: 100%;
			}
		}

		h1 {
			width: 50%;
		    display: inline-block;
		    background-color: #033921;
		    color: #fff;
		    font-size: 2em;
		    padding: 3rem;
		    position: absolute;
		    top: 0;
		    right: 0;

		    @media only screen and (max-width: 425px) {
				width: 75%;
				padding: 1rem;
			}
		}
	}
}

.intro {
	margin: 0 auto;
	padding: 2rem;
	max-width: 1024px;
}
